.profile-container .profile-wrapping {
  margin: 4rem 6rem;
  display: flex;
  justify-content: center;
}

.profile-container .profile-wrapping .profile-image {
  max-width: 200px;
  object-fit: cover;
  border-radius: 50px;
  margin-right: 2rem;
}

.profile-container .profile-wrapping .profile-image img {
  width: 200px;
  border-radius: 100px;
}

.profile-container .profile-wrapping .profile-data .profile-name {
  margin-bottom: 2rem;
}

.profile-container .profile-wrapping .profile-data .profile-contact {
  margin-bottom: 1rem;
}

.profile-container .profile-wrapping .profile-data .button-edit button {
  margin-bottom: 2rem;
  font-weight: 700;
  padding: 0.7em 1.2em;
  border-radius: 1.1em;
  border: 0;
  transition: 0.3s;
  box-shadow: 0.1rem 0.1rem 1rem rgba(28, 28, 28, 0.1);
}

.profile-container .profile-wrapping .profile-data .button-edit button:hover {
  color: white;
  background-color: #fe024e;
}

.profile-container .profile-wrapping .profile-data .button-edit :first-child {
  margin-right: 1rem;
}
